@CHARSET "UTF-8";

.ClanekRubrikaHP ul {
	padding: 0;
	margin: 0;
}

.ClanekRubrikaHP ul li {
	font-size: 1em;
	line-height: 1.3em;
	margin: 0 10px 0.5em 10px;
	padding: 0 0 0 0;
	list-style-type: square;
	/*background: silver;*/
	display: block;
	width: 345px;
	float:left;
}

.ClanekRubrikaHP ul li .lock {
	margin: 0 0.5em 0 0;
	vertical-align: middle;
}

.ClanekRubrikaHP ul li div {
	font-size: 1em;
	margin-top: 0.25em;
	/*text-align: justify;*/
}

.ClanekRubrikaHP ul li a {
	text-decoration: underline;
	font-size: 1.05em;
	font-weight: bold;
}

.ClanekRubrikaHP ul li a:hover {
	text-decoration: none;
}

.ClanekRubrikaHP .img {
	border: 1px solid #8A9396;
	padding: 1px;
	margin: 0.4em 0.5em 0 0;
}

.ClanekRubrikaHP .vice {
	clear: both;
	text-align: right;
	margin-bottom: 0.35em;
}